/* 
This is where individual website styles unique to this website will go 

*/






/*******************************************************/
/*               Global Stuff.                         */
/*******************************************************/
@import url('/wp-content/themes/blankslate-child/css/fonts/billy_ohio/stylesheet.css');
@import url('/wp-content/themes/blankslate-child/css/fonts/lovelo/stylesheet.css');

#wrapper{
    overflow: hidden;
}
/* 
@font-face {
    font-family: 'billy_ohioregular';
    src: url('../css/fonts/billy_ohio/billy_ohio-webfont.eot');
    src: url('../css/fonts/billy_ohio/billy_ohio-webfont.eot?#iefix') format('embedded-opentype'),
         url('../css/fonts/billy_ohio/billy_ohio-webfont.woff2') format('woff2'),
         url('../css/fonts/billy_ohio/billy_ohio-webfont.woff') format('woff'),
         url('../css/fonts/billy_ohio/billy_ohio-webfont.ttf') format('truetype'),
         url('../css/fonts/billy_ohio/billy_ohio-webfont.svg#billy_ohioregular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
} */

.big-paragraph p, .big-paragraph li{
	font-size: 2.6rem;
	line-height: 1.1;
}
@media(max-width: 768px){
    .big-paragraph p, .big-paragraph li{
        font-size: 1.8rem;
    }
}
.footer-paragraph p{
	font-size: 1.4rem;
}
/* Regular link colors */
.elementor-widget-text-editor a, .elementor-widget-theme-post-content a{
    color: #262621;
    display: inline;
    transition: all .2s ease-in-out;
	text-decoration: none !important;
	border-bottom: solid 1px #262621;
	-webkit-text-fill-color: #262621;
	-webkit-text-stroke-width: 0px;
	-webkit-text-stroke-color: #262621;
  }
/* [data-elementor-type="footer"] a{
	color: #262621;
	border-bottom: solid 1px #262621;
    -webkit-text-fill-color: #262621;
    -webkit-text-stroke-width: 0px;
    -webkit-text-stroke-color: #262621;
} */


.elementor-widget-text-editor a:hover ,.elementor-widget-theme-post-content a:hover{
    border-color: #262621;
	-webkit-text-fill-color: #262621;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #262621;
  }







/* white text links */
.white.elementor-widget-text-editor a {
    color: #FFD089;
    display: inline;
    transition: all .3s ease-in-out;
	text-decoration: none !important;
	border-bottom: solid 3px rgba(0,0,0,0);
	-webkit-text-fill-color: #FFD089;
	-webkit-text-stroke-width: 0px;
	-webkit-text-stroke-color: #FFD089;
}

.white.elementor-widget-text-editor a:hover {
    border-color: #FFD089;
	-webkit-text-fill-color: #FFD089;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #FFD089;
}

.dark-yellow-paragraph.elementor-widget-text-editor p, .dark-yellow-paragraph.elementor-widget-text-editor li{
	color: #262622 !important;
}



.elementor-widget-text-editor ul{
	margin-left: 25px;
	letter-spacing: -0.4px;
}
/* Text Colors */
.white *, .white{
	color: #E2CBCD;
}




/* Button Styling */

.btn{
    /* This is !important because of Elementor's wierd Carosel element */
    display: flex !important;
    justify-content: left;
    align-items: center;
    text-align: left;
    color: #343434;
    transition: 0.2s ease-in-out all;
	font-weight: bold;
    font-size: 1.5rem;
    padding: 1rem 1rem 1rem 0rem;
    width: 312px;
	height: 59px;
	border: solid 1px #707070;
}
.btn svg{
	fill: #343434;
	width: 20px !important;
}
.btn .button-text-inner{
	margin-left: 20px;
	max-width: 220px;
}
.btn .svg-container{
	height: 59px;
	width: 59px;
	border-right: solid 1px #707070;
	display: flex;
    justify-content: center;
    align-items: center;
}
.btn .play{
	width: 19px;
}
.btn .envelope{
	width: 24px;
}
.btn .phone{
	width: 17px;
}

.btn.green {
    background-color: #ABCF9F;
}
.btn.blue {
    background-color: #B4D5E0;
}
.btn.pink {
    background-color: #E2CBCD;
}
.btn.white-btn {
    background-color: #E3E2DC;
}
.btn.black {
    background-color: #262622;
	color: #E3E2DC;
}
.btn.yellow {
    background-color: #EAC47C;
}

.btn svg{
	transition: ease-in-out all .2s;
	transition-delay: .15s;
}

.btn:hover{
	transform: scale(1.05);
}





.btn.ghost{
	font-size: 1.7rem;
	color: #262622;
	display: inline-block;
    position: relative;
	background-image: none;
	background: none;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	width: fit-content !important;
	font-family: var(--base-font);
	font-weight: 500;
	border: none;
	text-transform: uppercase;
	height: unset;
}
.btn.ghost .svg-container{
    border: none;
    height: unset;
    width: unset;
    margin-left: 10px;
    margin-bottom: 8px;
}
.btn .arrows{
	width: 17px;
	margin-bottom: -5px;
	margin-left: -5px;
}

.btn.ghost .map{
	width: 15px;
}

.btn.ghost .button-text-inner{
	margin-left: 0px;
}

.btn.ghost::after{
	content: '';
	position: absolute;
	width: 100%;
	transform: scaleX(0);
	height: 2px;
	bottom: 5px;
	left: 0;
	bottom: 2px;
	transform-origin: bottom right;
	transition: transform 0.25s ease-out;
	background-color: #262622;
}

.btn.ghost:hover{
		-webkit-box-shadow: -1px 2px 5px 1px rgba(0, 0, 0, 0);
	-moz-box-shadow: -1px 2px 5px 1px rgba(0, 0, 0, 0);
	box-shadow: -1px 2px 5px 1px rgba(0, 0, 0, 0);
}
.btn.ghost:hover::after{
	transform: scaleX(1);
	transform-origin: bottom left;
}




.ghost-btn:hover::after{
	transform: scaleX(1);
	transform-origin: bottom left;
}

.ghost-btn{
	color: #24FFCA;
	display: inline-block;
    position: relative;
}
.ghost-btn svg{
	fill: #24FFCA;
	height: 12px;
	width: 12px;
	position: relative;
	left: 0;
	transition: ease-in-out .2s left;
}

.ghost-btn::after{
	content: '';
	position: absolute;
	width: 100%;
	transform: scaleX(0);
	height: 2px;
	bottom: 5px;
	left: 0;
	bottom: 2px;
	transform-origin: bottom right;
	transition: transform 0.25s ease-out;
	background-color: #24FFCA;
}

.ghost-btn:hover::after{
	transform: scaleX(1);
	transform-origin: bottom left;
}
.ghost-btn:hover svg{
	left: 3px;
}



a[href="#"], a[href=""]{
	cursor: unset !important;
}


/*******************************************************/
/*         Animations and other things                 */
/*******************************************************/


.static-overlay::after {
    content: "";
	background: url(/wp-content/uploads/2024/03/static.webp);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	opacity: .7;
}

.blue-overlay::before {
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: #A6CCC5 0% 0% no-repeat padding-box;
	mix-blend-mode: color;
	opacity: 1;
	z-index: 2;
}



.spin, #Group_63886 {
-webkit-animation: spinny 13s infinite linear;
-moz-animation: spinny 13s infinite linear;
-o-animation: spinny 13s infinite linear;
-ms-animation: spinny 13s infinite linear;
animation: spinny 13s infinite linear;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
 
@-webkit-keyframes spinny {
0% { -webkit-transform: rotate(0deg);}
100% { -webkit-transform: rotate(360deg);}
}
@-moz-keyframes spinny {
0% { -moz-transform: rotate(0deg); }
100% { -moz-transform: rotate(360deg);}
}
@-o-keyframes spinny {
0% { -o-transform: rotate(0deg);}
100% { -o-transform: rotate(360deg);}
}
@-ms-keyframes spinny {
0% { -ms-transform: rotate(0deg);}
100% { -ms-transform: rotate(360deg);}
}
@-keyframes spinny {
0% { transform: rotate(0deg); }
100% { transform: rotate(360deg);}
} 


/* Scroll Timeline Things */

@media(prefers-reduced-motion: no-preference){
	.enox-fade-in{
		animation: fade-in-animation linear;
		animation-timeline: view();
		animation-range-start: 0px;
		animation-range-end: 700px;

	}
	.enox-scroll-x{
		width: max-content;
		display: flex;
		flex-wrap: nowrap;
		animation: scrolling-animation linear;
		animation-timeline: scroll(root);
	}
	.enox-scroll-y{
		height: max-content;
		display: flex;
		flex-wrap: nowrap;
		animation: scrolling-animation-y linear;
		animation-timeline: scroll(root);
	}

	.tracking-in-contract {
		-webkit-animation: tracking-in-contract 0.8s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
				animation: tracking-in-contract 0.8s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
				animation-timeline: view();
				animation-range-start: 0px;
				animation-range-end: 700px;
	}
	.btn:hover .play, .exam-btn:hover svg, .address-btn:hover svg, .btn:hover .map{
		-webkit-animation: enox-bounce 0.8s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
		animation: enox-bounce 0.8s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
	}
	.btn:hover .phone, .phone-btn:hover svg{
		-webkit-animation: jittery 1s both;
		animation: jittery 1s both;
	}
	.btn:hover .envelope{
		-webkit-animation: enox-wiggle 0.8s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
		animation: enox-wiggle 0.8s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
	}
	


}

@keyframes enox-bounce {
  0% {
    transform: scale(1);
  }
  25% {
    transform: scale(0.5);
  }
  50% {
    transform: scale(1.05);
  }
  70% {
    transform: scale(0.9);
  }
  100% {
    transform: scale(1);
  }
}

@keyframes jittery {
	5%,
	50% {
		transform: scale(1);
	}
	10% {
		transform: scale(0.9);
	}
	15% {
		transform: scale(1.15);
	}
	20% {
		transform: scale(1.15) rotate(-5deg);
	}
	25% {
		transform: scale(1.15) rotate(5deg);
	}
	30% {
		transform: scale(1.15) rotate(-3deg);
	}
	35% {
		transform: scale(1.15) rotate(2deg);
	}
	40% {
		transform: scale(1.15) rotate(0);
	}
}
@keyframes enox-wiggle {
	0% {
		transform: scale(1);
	}
	40% {
		transform: scale(1.15) rotate(-25deg);
	}
	50% {
		transform: scale(1.15) rotate(25deg);
	}
	60% {
		transform: scale(1.15) rotate(-10deg);
	}
	70% {
		transform: scale(1) rotate(10deg);
	}
	100% {
		transform: scale(1) rotate(0);
	}
}


@keyframes fade-in-animation {
	from {scale: .8; opacity: 0;}
	to {scale: 1; opacity: 1;}
}
@keyframes scrolling-animation {
	to{
		transform: translate(calc(-25% -0.5rem));
	}
}
@keyframes scrolling-animation-y {
	to{
		transform: translate(calc(-25% -0.5rem));
	}
}

/**
 * ----------------------------------------
 * animation tracking-in-contract
 * ----------------------------------------
 */
 @-webkit-keyframes tracking-in-contract {
	0% {
	  letter-spacing: 1em;
	  opacity: 0;
	}
	40% {
	  opacity: 0.6;
	}
	100% {
	  letter-spacing: normal;
	  opacity: 1;
	}
  }
  @keyframes tracking-in-contract {
	0% {
	  letter-spacing: 1em;
	  opacity: 0;
	}
	40% {
	  opacity: 0.6;
	}
	100% {
	  letter-spacing: normal;
	  opacity: 1;
	}
  }

.popup-link svg{
	transition: ease-in-out all .2s;
	overflow: visible;
}
.popup-link svg cicle{
	transition: ease-in-out all .2s;
}
.popup-link:hover svg{
	transform: scale(1.1);
}
.popup-link:hover svg circle{
	fill: #AAD09F;
    stroke-width: 10px;
	opacity: .8;
}

/*******************************************************/
/*              Horizontal Accordion                   */
/*******************************************************/

.horizontal-accordion{
	width: 1119px;
    text-align: center;
    font-weight: bold;
    margin: 0 auto;
    justify-content: center;
    display: flex;
}

.horizontal-accordion .tab-title {
    width: 10%;
    float: left;
    background-color: #0A1930;
    height: 360px;
    line-height: 200px;
    cursor: pointer;
	font-size: 8rem;
}
.horizontal-accordion h3{
	font-size: 3.1rem;
}
.horizontal-accordion .tab-title:nth-of-type(3) .text{
    margin-top: 120px;
}
.horizontal-accordion .tab-title:nth-of-type(5) .text{
    margin-top: 220px;
}
.horizontal-accordion .tab-title .text{
	width: 83px;
	height: 97px;
	background-color: #D67369;
	display: flex;
    justify-content: center;
    align-items: center;
	border-radius: 0px 50px 50px 0px;
	margin-top: 20px;
}

.horizontal-accordion-active {
    background-color: #0A1930;
    color: #ecf0f1;
}

.horizontal-accordion .content {
    width: 0;
    float: left;
    background-color: #0A1930;
    color: #ecf0f1;
    height: 360px;
    display: none;
	justify-content: center;
	align-content: center;
	flex-direction: column;
	text-align: left;
	padding-right: 60px;
}
.horizontal-accordion-active > .content{
	display: flex;
	width: 600px;
}
.horizontal-accordion .content *{
	opacity: 0;
	transition: ease-in-out .5s all;
}
.horizontal-accordion-active + .content *{
	opacity: 1;
	animation: fade-in-animation .5s cubic-bezier(0.215, 0.610, 0.355, 1.000) both;
}


.horizontal-accordion .content:nth-of-type(1), .horizontal-accordion .tab-title:nth-of-type(2){
	background-color: #0A1930;
}
.horizontal-accordion .content:nth-of-type(4), .horizontal-accordion .tab-title:nth-of-type(3){
	background-color: #332B3B;
}
.horizontal-accordion .content:nth-of-type(6), .horizontal-accordion .tab-title:nth-of-type(5){
	background-color: #5B3D46;
}
.horizontal-accordion .content *{
	color: #E3E2DC !important;
}
.horizontal-accordion .copy{
	font-weight: 500;
}





/*******************************************************/
/*                 Content Module                      */
/*******************************************************/

.content-right-module .content .e-con-inner, .content-left-module .content .e-con-inner{
	margin: 0;
}

.move-content-left .e-con-inner{
	margin-left: 0;
}
.move-content-right .e-con-inner{
	margin-right: 0;
}

/*******************************************************/
/*          Alternating Content Module                 */
/*******************************************************/
.alt-content-mod:nth-of-type(even){
	background: rgb(242,242,242);
	background: linear-gradient(274deg, rgba(242,242,242,1) 0%, rgba(222,222,222,1) 100%)!important;
}
.alt-content-mod:last-of-type{
	padding-bottom: 60px;
}


/*******************************************************/
/*             3 Coloumn Slider Module                 */
/*******************************************************/
.slider-three-column-block{
/* 	width: 1400px; */
}
.slider-three-column-block h4, .slider-three-column-block .slide-copy{
	color: white;
	margin-top: 25px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
}
.slider-three-column-block .slide-item{
	border-radius: 20px;
    background: rgba(255,255, 255, .15);
	margin-left: 10px;
    margin-right: 10px;
	height: 492px;
	position: relative;
/* 	width: 356px !important; */
}
.slider-three-column-block .slick-list{
	height: 520px;
	margin-right: -220px;
    overflow: hidden;
}

.slider-three-column-block img{
	border-radius: 20px 20px 0px 0px !important;
	height: 203px !important;
	width: 100%;
	object-fit: cover;
}

.slider-three-column-block .ghost-btn{
	position: absolute;
	bottom: 20px;
	left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
	width: fit-content;
}
.prevArrow{
	transform: rotate(180deg);
}
.slider-three-column-block .slider-btn{
	position: absolute;
	bottom: -55px;
	left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.slider-three-column-block .slider-btn.next{
	margin-left: 45px;
}
.slider-three-column-block .slider-btn.prev{
	margin-right: 45px;
}
@media(min-width: 1024px){
	.slider-three-column-block .slider-btn.next{
	left: -10%;
}
	.slider-three-column-block .slider-btn.prev{
		left: -10%;
	}
}
@media(max-width: 768px){
	.slider-three-column-block .slide-item{
		width: 350px !important;
	}
}


/*******************************************************/
/*             4 Coloumn Slider Module                 */
/*******************************************************/

.slick-track
{
    display: flex !important;
}

.slick-slide
{
    height: inherit !important;
}

.slide-container-four-col .inner-slide{
	text-align: center;
	padding-left: 8px;
    padding-right: 8px;
	height: 100%;
	border-radius: 0px 0px 20px 20px;
    display: block;
    opacity: 1;
    transition: ease-in-out .3s all;
}
.slide-container-four-col .inner-slide:hover{
    opacity: .8;
}
.slide-container-four-col .inner-icon-slide:hover img{

}

.slide-container-four-col img{
	border-radius: 20px 20px 0px 0px;
	width: 100%;
    height: 200px;
    object-fit: cover;
}
.slide-container-four-col .slick-slide:nth-child(4n+1) img{
    border-bottom: 5px solid #E64093;
}
.slide-container-four-col .slick-slide:nth-child(4n+2) img{
    border-bottom: 5px solid #F8AE40;
}
.slide-container-four-col .slick-slide:nth-child(4n+3) img{
    border-bottom: 5px solid #B8D463;

}
.slide-container-four-col .slick-slide:nth-child(4n+4) img{
    border-bottom: 5px solid #007C8A;
}
.slide-container-four-col h4{
	padding-top: 30px;
	margin-left: 20px;
	margin-right: 20px;
    margin-bottom: 10px;
}
.slide-container-four-col .slide-copy{
	margin-left: 20px;
	margin-right: 20px;
}
.slide-container-four-col .ghost-btn{
	margin-bottom: 30px;
	margin-top: 10px;
}
.slide-container-four-col .slide-content{
	background-color: #004C57;
	border-radius: 0px 0px 20px 20px;
    height: 257px;
}


.slick-dots button::before{
    font-size: 1.6rem !important;
    color: #007C8A !important;
    opacity: 1 !important;
}
.slick-dots{
    bottom: -40px;
}
.slick-dots .slick-active button::before{
    color: #E64093 !important;
}




/*******************************************************/
/*             Doctor Slider Module                 */
/*******************************************************/


.doctor-slider-block .inner-slide{
	text-align: center;
	padding-left: 8px;
    padding-right: 8px;
	height: 100%;
}
.doctor-slider-block .doctor-frame{
	border-radius: 20px;
	border: solid 2px #F7EED7;
	background-color: rgba(255,255, 255, .5);
}
.doctor-slider-block img{
	width: 100%;
    height: 315px;
    object-fit: contain;
	object-position: bottom;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
}
.doctor-slider-block h4{
	margin-left: 20px;
	margin-right: 20px;
	font-size: 2.1rem;
	color: #3B3D41;
    letter-spacing: 1.5px;
}
.doctor-slider-block .slide-copy{
	margin-left: 20px;
	margin-right: 20px;
	font-weight: bold;
	font-style: italic;
	color: #3B3D41;
	margin-top: 10px;
}
.doctor-slider-block .slide-item{
	margin-left: 8px;
	margin-right: 8px;
}


.doctor-slider-block .slick-dots{
    bottom: 10px !important;
}

/*******************************************************/
/*             History Slider Module                   */
/*******************************************************/

.history-slider .inner-slide{
	display: flex;
	justify-content: center;
	align-items: center;
}
.history-slider img{
    border-radius: 20px;
	width: 578px;
	height: 423px;
	object-fit: cover;
}
.history-slider .year{
	color: #F8AE40;
	font-size: 8rem;
	padding-bottom: 20px;
	border-bottom: #FFFDF3 solid 1px;
}
.history-slider .left{
	text-align: right;
	width: 335px;
	margin-right: 60px;
}
.history-slider h4{
	font-weight: 500;
	font-size: 3.2rem;
}
.history-slider-block .slick-prev{
	display: none !important;
}
.history-slider-block .next{
	right: -20px;
    position: absolute;
    top: 175px;
}
.history-slider-block .next svg{
	fill: #B8D463 !important;
	width: 75px;
    height: 75px;
}
.history-slider-block .next svg{
	transition: ease-in-out all .2s;
	cursor: pointer;
}
.history-slider-block .next:hover svg{
	transform: scale(1.1);
}
.history-slider-block .next svg #Path_298164{
	stroke: #007C8A;
}
.history-slider-block .next svg #Ellipse_397{
	fill: #B8D463;
	stroke: rgba(0,0,0,0);
}

@media(max-width: 768px){
	
	.history-slider .inner-slide{
		flex-direction: column-reverse;
	}
	.history-slider .year{
		text-align: center;
	}
	.history-slider .left{
		width: 100%;
		margin-right: 0;
		text-align: left;
	}
	.history-slider-block{
		width: 90%;
		margin: 0 auto;
	}
	.history-slider img{
		width: 100%;
		height: 223px;
	}
	.history-slider-block .slick-dots button::before{
		color: #F7EED7 !important;
	}
	.history-slider-block .slick-dots .slick-active button::before{
		color: #B8D463 !important;
	}
	.history-slider .year{
		padding-bottom: 0 !important;
		border-bottom: none; 
		margin-bottom: 0;
		margin-top: 10px;
	}
	
}

/*******************************************************/
/*               Icon slider.                          */
/*******************************************************/

.icon-slider-block svg{
	fill: #1B655F;	
	height: 55px;
	width: 55px;
}
.icon-slider-block h4{
	color: #1B655F;
	padding-left: 20px;
	padding-right: 20px;
}
.icon-slider-block .inner-icon-slide{
	background-color: #D2D3D5;
	text-align: center;
	padding-top: 35px;
	padding-bottom: 35px;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 20px 20px 20px 20px;
	height: 200px;
}
.icon-slider-block .slick-dots button:before{
	font-size: 15px;
	color: #95BDBB;
	opacity: 1;
}
.icon-slider-block .slick-dots .slick-active button:before{
	color: white !important;
	opacity: 1;
}
.icon-slider-block .slick-dots{
	bottom: -40px;
}






/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/***************    Individual Pages ***************************/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


/*******************************************************/
/*               Doctor Page Template                  */
/*******************************************************/
@media(min-width: 1024px){
	.image-slider .swiper-pagination{
		display: none !important;
	}
}
.image-slider .swiper-pagination{
	bottom: -20px;
}



/*******************************************************/
/*            Treatments Page Template                 */
/*******************************************************/

.elementor-tab-title{
	border-bottom: solid 2px #fff;
}
.elementor-accordion .elementor-tab-content{
	padding: 15px 0px !important;
	border-top: solid 2px #fff !important;
}


/*******************************************************/
/*               Teams Page & Popups                   */
/*******************************************************/
.team-members-container{
	display: flex;
	justify-content: center;
	flex-direction: column;
    align-items: center;
}
.team-member{
	width: 48%;
    min-width: 325px;
}

.team-member .content{
    width: 100%;
    z-index: 20;
    position: relative;
    background: #ECF0EE;
    margin: 0 auto;
}
.team-member h3{
	text-align: left;
	color: #F7EED7;
	margin-bottom: 0;
	font-family: var(--base-font);
}
.team-member .content h3{
	text-align: left;
	margin-bottom: 0;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
}
.team-member .team-member-card{
	text-align: center;
    align-items: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
	border-radius: 20px;
	background: #004C57;
}
.team-member .position{
	line-height: 1.2;
	font-size: 2.2rem;
	font-weight: 800;
}
.team-member p{
	padding-left: 20px;
	padding-right: 20px;
}

.team-member img{
	width: 100%;
	height: 354px;
	object-fit: cover;
	object-position: top;
	opacity: 1;
	transition: ease-in-out .2s opacity;
}
.team-member-popup img{
	width: 100%;
}

.team-member .img-container{
  background: #5EC2A5;
  height: 354px;
	border-radius: 20px 20px 0px 0px;
}
.team-member .img-container img{
	border-radius: 20px 20px 0px 0px;
}
.team-member .img-container:hover img{
	opacity: .5;
}
.team-member:nth-of-type(4n + 1) .img-container img{
	  border-bottom: solid #E64093 5px;
}
.team-member:nth-of-type(4n + 2) .img-container img{
	  border-bottom: solid #F8AE40 5px;
}
.team-member:nth-of-type(4n + 3) .img-container img{
	  border-bottom: solid #B8D463 5px;
}
.team-member:nth-of-type(4n + 4) .img-container img{
	  border-bottom: solid #5EB3B8 5px;
}
/* Style for the trigger */
.team-member-trigger {
	display: flex;
	justify-content: center;
	align-items: center;
}



/* Style for the popup */
.team-member-popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    padding: 20px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
    z-index: 10000;
    width: 100%;
    overflow-y: auto; /* Enable vertical scrolling */
	height: 100%;
    background-color: rgba(0,0,0,.4);
}

/* Show the overlay and popup when the show-popup class is added */
.overlay.show-popup,
.team-member-popup.show-popup {
    display: block;
}

/* Close button style */
.team-member-popup .close-button {
    position: absolute;
    top: 0px;
    right: 0px;
    cursor: pointer;
    background-color: #21706C;
    height: 39px;
    width: 39px;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}
.team-member-popup .close-button svg{
	stroke: #f2f2f2 !important;
}

@media(min-width: 768px){
	.team-members-container{
		flex-direction: row;
		flex-wrap: wrap;
		gap: 18px;
		align-items: start;
		justify-content: start;
		width: 100%;
    	margin: 0 auto;
	}

}

@media(min-width: 1024px){
	.team-member-popup .content{
		display: flex;
		flex-direction: row;
		top: 18vh;
		width: 90%;
		max-width: 1197px;
		padding-top: 60px;
		padding-bottom: 60px;
		padding-left: 30px;
		position: absolute;
		left: 0;
		right: 0;
	}
	.team-member-popup .content-left{
		width: 65%;
		padding-right: 50px;
	}
	.team-member-popup .content-right{
		width: 45%;
	}
	.team-member-popup .content img{
		width: 382px;
	}
	.team-member h3{
		font-size: 2.4rem;
		margin-top: 10px;
	}
	.team-member-popup .content h3{
		font-size: 3.5rem;
		padding-top: 0px;
	}

	.team-member img{
		width: 354px;
	}
	.team-member{
		width: 354px;
	}
}
@media(max-width: 768px){
	.team-member{
		margin-bottom: 20px;
	}
}



/*******************************************************/
/*              Contact Us Page                        */
/*******************************************************/

.form-container .form::after{
	width: 100%;
	content: '';
	display: block;
	height: 19px;
	background-color: #2A3F5D;
}
.interior-hero-module.contact-us-page::after{
		display: none;
}




/***********************************************************/
/*                     Gravity Forms                       */
/***********************************************************/
.gform_body input, .gform_body select, .gform_body textarea{
	border-radius: 0px;
	box-shadow: none !important;
	border: solid 2px #002742;
	color: #002742;
}
.gform_body select{
	color: #002742 !important;
}

.gform_body input, .gform_body select {
		height: 50px;
}

.gform-footer{
	width: fit-content;
}

.gform_body .datepicker{
	width: 100% !important;
}

.gfield_required_asterisk{
	font-size: 20px !important;
	margin-bottom: -7px;
}

.gform_body legend{
	border-bottom: none !important;
}
.gform_body label, .gform_body legend, .gform_body select{
	font-family: "Source Sans Pro", Sans-serif;
    font-size: 21px !important;
    font-weight: 400 !important;
	color: #000;
	text-transform: uppercase;
}
.gform_body label{
	margin-top: 10px;
}
.gform_body .gsection_title{
	font-family: "Source Sans Pro", Sans-serif;
    font-size: 26px;
    font-weight: 400;
	color: #000;
	text-transform: uppercase;
	margin: 0;
	margin-top: 30px;
}
.gform_body .gfield_description a{
	color: #4F8FF5;
	text-decoration: underline;
}
.gform_body .gfield_description a:hover{
	color: #3968b3;
}

.gform_required_legend{
	display: none;
}
.gfield--type-section{
	padding: 0 !important;
	padding-bottom: 5px !important;
	border-bottom: 2px #fff solid !important;
}

.gform_footer .btn{
    border: solid 0px #000;
}

/***********************************************************/
/*                     Hotspot (location page)             */
/***********************************************************/

.e-hotspot, .e-hotspot__button{
	cursor: pointer !important;
}
.e-hotspot__tooltip{
	background-color: #262622 !important;
	border: none;
	cursor: pointer;
	padding-top: 24px !important;
	padding-left: 26px !important;
	padding-right: 26px !important;
	padding-bottom: 24px !important;
	color: #3B3D41 !important;
	text-wrap: wrap !important;
	width: 578px;
	text-align: center !important;
	height: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
	position: relative;
	margin-right: 40px;
}
.e-hotspot__tooltip::after{
    content: "";
    width: 0;
    height: 0;
    border-top: 30px solid transparent;
    border-bottom: 30px solid transparent;
    border-left: 40px solid #262622;
    position: absolute;
    right: -39px;
}
.e-hotspot__tooltip h1{
	font-weight: bold;
	font-size: 3.4rem;
	margin-bottom: 0px;
	color: #EAC47C;
}
.e-hotspot__tooltip p{
	font-size: 1.8rem;
	font-weight: 400;
	margin-bottom: 20px !important;
	color: white;
	margin-top: 20px;
}
.e-hotspot__tooltip p.hotspot-address{
	font-size: 2.6rem;
	font-weight: 400;
	margin-bottom: 20px !important;
	color: white;
	width: 300px;
	margin: 0 auto;
	font-weight: bold;
}
.e-hotspot__icon{
	transition: transform ease-in-out .2s;
}
.e-hotspot:hover .e-hotspot__icon{
	transform: scale(1.1);
}
.e-hotspot:hover .e-hotspot__button{
	color: #3D0979;
}
@media(max-width: 500px){
	.elementor-widget-hotspot img{
		object-fit: cover;
	}
}
@media(max-width: 1024px){
	.e-hotspot__tooltip{
		opacity: 1 !important;
	}
	.e-hotspot__
	.e-hotspot__button{
		display: none !important;
	}
	.e-hotspot{
		position: absolute !important;
		left: 50% !important;
		margin-right: 0 !important;
		top: 34px;
		margin-left: auto;
		margin-right: auto;
	}
}
@media(max-width: 700px){
	.e-hotspot__tooltip{
		width: 323px;
		margin-right: 0;
		height: 371px;
		top: 0px !important;
	}
	.e-hotspot__tooltip p{
		line-height: 1.6em;
		width: 250px;
		text-wrap: wrap;
	}
	.e-hotspot__tooltip p.hotspot-address{
		line-height: 1.2em;
	}
	.e-hotspot__tooltip h1{
		line-height: 1.15em;
		width: 250px;
		text-wrap: wrap;
	}
	.e-hotspot__tooltip::after{
		width: 0;
		height: 0;
		border-left: 20px solid transparent;
		border-right: 20px solid transparent;
		border-top: 38px solid #262622;
		bottom: 0;
		left: 0;
		right: 0;
		margin: 0 auto;
		bottom: -65px;
	}
	.e-hotspot__tooltip h1{
		font-size: 3.4rem;
	}
	.e-hotspot__tooltip p.hotspot-address{
		left: -8px;
		position: relative;
	}

}




/***********************************************************/
/*                     Blog Archive                        */
/***********************************************************/

.blog-card .blog-card-content{
	width: 90%;
    margin-left: auto;
    margin-right: auto;
}
/* @media(min-width: 1024px){
	[data-elementor-type="loop-item"]:nth-of-type(3n+2){
		margin-top: -120px;
		margin-bottom: 120px;
	}
} */






footer .social-links svg{
	height: 20px;
}
footer .copyright .container{
	display: flex;
}
.footer-text{
	font-weight: 400;
}
.page-id-477 .smile-for-a-lifetime{
	display: none !important;
}





.footer-divider::after{
	content: '';
	width: 2px;
	background: #E4DBC3;
	height: 85px;
	display: block;
	position: absolute;
    right: 0;
}

@media(max-width: 768px){
    .footer-divider::after{
        display: none;
    }
}



/* Home Page */

.entry-content{
    margin-top: -76px;
}

.center-it{
    display: flex;
    justify-content:center;
    align-items: center;
    position: relative;
    right: 54px;
    position: relative;
    left: -20px;
    top: -3px;
  }



/*******************************************************/
/*    Before and After Page & Popups                   */
/*******************************************************/
.patient-reviews-container{
	display: flex;
	justify-content: center;
	flex-direction: column;
    align-items: center;
	padding-top: 200px;
}
.patient-review{
	width: 48%;
    min-width: 325px;
}

.patient-review .content{
    width: 100%;
    z-index: 20;
    position: relative;
    background: #004C57;
    margin: 0 auto;
	border-radius: 20px;
}
.patient-review h3{
	text-align: center;
	color: #FFFDF3;
	margin-bottom: 0;
	font-family: var(--base-font);
}
.patient-review .content h3{
	text-align: left;
	margin-bottom: 0;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	color: #FFFDF3;
	font-family: var(--base-font);
}
.popup-position:after{
	content: "";
	width: 80%;
	height: 5px;
	background-color: #B8D463;
	    display: block;
    margin-top: 20px;
}
.patient-review .position{
	line-height: 1.2;
	font-size: 2.2rem;
	font-weight: 800;
}
.patient-review p{
	padding-left: 20px;
	padding-right: 20px;
}
.patient-review .card-position{
	padding-left: 0px;
}
.patient-review img{
	width: 100%;
	height: 354px;
	object-fit: cover;
	object-position: top;
	opacity: 1;
	transition: ease-in-out .2s opacity;
}
.patient-review-popup img{
	width: 238px;
    margin: 0 auto;
}


.patient-review .img-container{
  background: #004C57;
  height: 354px;
}

.patient-review .img-container:hover img{
	opacity: .5;
}

/* Style for the trigger */
.patient-review-trigger {
    cursor: pointer;
	background: #004C57;
	border-radius: 20px;
}



/* Style for the popup */
.patient-review-popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    padding: 20px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
    z-index: 10000;
    width: 100%;
    overflow-y: auto; /* Enable vertical scrolling */
	height: 100%;
    background-color: rgba(255,255,255,.72);
}

/* Show the overlay and popup when the show-popup class is added */
.overlay.show-popup,
.patient-review-popup.show-popup {
    display: block;
}

/* Close button style */
.patient-review-popup .close-button {
	position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    height: 50px;
    width: 50px;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}
.patient-review-popup .close-button svg{
	stroke: #f2f2f2 !important;
}
.patient-review-popup .close-button svg line{
	stroke-width: 5px;
}

.patient-review img:not(.patient-review-popup img), .patient-review .img-container{
	width: 100%;
	height: 300px;
	border-radius: 20px 20px 0px 0px;
}
.patient-review:nth-of-type(4n + 1) .patient-review-trigger img{
	border-bottom: solid 5px #E64093;
}
.patient-review:nth-of-type(4n + 2) .patient-review-trigger img{
	border-bottom: solid 5px #F8AE40;
}
.patient-review:nth-of-type(4n + 3) .patient-review-trigger img{
	border-bottom: solid 5px #B8D463;
}
.patient-review:nth-of-type(4n + 4) .patient-review-trigger img{
	border-bottom: solid 5px #5EB3B8;
}
.filter-buttons{
	position: absolute;
    top: 0;
    width: 100%;
    margin: 0 auto;
    justify-content: center;
    display: flex;
}
.filter-buttons button{
	background: #0C4C57;
	border: solid 3px #FEFCF0;
	transition: ease-in-out .2s all;
	height: 123px;
	width: 374px;
	color: #FFFDF3;
	font-size: 2.4rem;
}
.filter-buttons button:first-of-type{
	border-radius: 20px 0px 0px 20px;
}
.filter-buttons button:last-of-type{
	border-radius: 0px 20px 20px 0px;
}
.filter-buttons button:hover{
	background: #007E8C;
}
@media(min-width: 768px){
	.patient-reviews-container{
		flex-direction: row;
		flex-wrap: wrap;
		gap: 18px;
		align-items: start;
		justify-content: center;
	    width: 100%;
    	margin: 0 auto;
	}

}
@media(min-width: 1024px){
	.patient-reviews-container{
		flex-direction: row;
		flex-wrap: wrap;
		gap: 18px;
		align-items: start;
		justify-content: start;
	    width: 1042px;
    	margin: 0 auto;
	}

}

@media(min-width: 1024px){
	.patient-review-popup .content{
		display: flex;
		flex-direction: row;
		top: 18vh;
		width: 90%;
		max-width: 950px;
		padding-top: 60px;
		padding-bottom: 60px;
		padding-left: 30px;
		position: absolute;
		left: 0;
		right: 0;
	}
	.patient-review-popup .content-left{
		width: 65%;
		padding-right: 50px;
	}
	.patient-review-popup .content-right{
		width: 45%;
	}
	.patient-review-popup .content img{
		width: 333px;
	}
	.patient-review h3{
		font-size: 2.4rem;
		margin-top: 10px;
	}
	.patient-review-popup .content h3{
		font-size: 3.5rem;
		padding-top: 0px;
	}

	.patient-review{
		width: 335px;
	}
}
.patient-review-popup .content-right{
	position: relative;
}
.patient-review-popup .content-right img{
	margin-bottom: 220px;
}
.patient-review-popup .before-after{
	display: flex;
	flex-direction: column;
	gap: 10px;
	position: absolute;
	right: 0;
    justify-content: center;
    align-items: center;
	left: 0;
	bottom: 0;
}
.patient-review-popup .before-image, .patient-review-popup .after-image{
	width: 170px !important;
    height: 100px;
	object-fit: cover;
	top: unset;
	left: unset;
}
.patient-review-popup .content-right{
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}
.patient-review-popup .image-cap{
	padding-left: 0;
    margin-top: -35px;
    margin-left: 5px;
	margin-bottom: 0;
    position: relative;
    color: white;
}

@media(max-width: 768px){
	.patient-review-popup .before-after{
		position: unset;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		padding-bottom: 20px;
		padding-top: 20px;
		gap: 10px;
		margin-bottom: 20px;
	}
	.patient-review-popup .content-right{
		justify-content: center;
	}
	.patient-review-popup .content-right p{
		margin-right: 0;
		margin-left: 0;
		padding: 0;
	}
	.patient-review-popup .before-image, .patient-review-popup .after-image{
		top: unset;
		margin: 0 auto;
    	display: block;
	}
	.patient-review-popup .after-image{
		left: 0px;
	}
	.patient-review .img-container, .patient-review .img-container img{
		width: 250px;
		margin-left: auto;
		margin-right: auto;
	}
	.filter-buttons{
		display: flex;
    	flex-direction: column;
		top: -120px;
	}
	.filter-buttons button:first-of-type {
		border-radius: 20px 20px 0px 0px;
	}
	.filter-buttons button:last-of-type {
		border-radius: 0px 0px 20px 20px;
	}
	.filter-buttons button{
		height: 90px;
		margin-bottom: 0;
	}
}

.patient-review-popup #comparison { 
    width: 254px;
    height: 205px;
    overflow: hidden; 
}
.patient-review-popup #comparison figure { 
  background-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/4273/photoshop-face-before.jpg); 
  background-size: cover;
  position: relative;
  font-size: 0;
  width: 100%; 
  height: 100%;
  margin: 0; 
}
.patient-review-popup #comparison figure > img { 
  position: relative;
  width: 100%;
}
.patient-review-popup #comparison figure div { 
  background-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/4273/photoshop-face-after.jpg);
  background-size: cover;
  position: absolute;
  width: 50%; 
  box-shadow: 0 5px 10px -2px rgba(0,0,0,0.3);
  overflow: hidden;
  bottom: 0;
  height: 100%;
}

.patient-review-popup input[type=range]{
	-webkit-appearance: none;
    -moz-appearance: none;
    position: relative;
    top: -82px;
    left: -2px;
    background-color: rgba(255,255,255,0.1);
    width: 102%;
}
.patient-review-popup input[type=range]:focus { 
  outline: none; 
}
.patient-review-popup input[type=range]:active { 
  outline: none;  
}

.patient-review-popup input[type=range]::-moz-range-track { 
  -moz-appearance:none;
    height:15px;
    width: 98%;
    background-color: rgba(255,255,255,0.1); 
    position: relative;
    outline: none;    
 }
.patient-review-popup input[type=range]::active { 
  border: none; 
  outline: none;
}
.patient-review-popup input[type=range]::-webkit-slider-thumb {
    -webkit-appearance:none;
    width: 20px; height: 15px;   
    background: #fff;
    border-radius: 0;
   }
.patient-review-popup input[type=range]::-moz-range-thumb {
  -moz-appearance: none;
  width: 20px;
  height: 15px;
  background: #fff;
  border-radius: 0;
     }   
.patient-review-popup input[type=range]:focus::-webkit-slider-thumb {
    background: rgba(255,255,255,0.5);
   }
.patient-review-popup input[type=range]:focus::-moz-range-thumb {
    background: rgba(255,255,255,0.5);
   }
@media(max-width: 1024px){
	.patient-review-popup img{
		width: 333px;
		max-width: 100%;
	}
	.patient-review-popup .content-right img{
		margin-bottom: 0px;
	}
}


[data-elementor-type="loop-item"]:nth-of-type(4n + 1) .blog-card .color-band{
	  background-color: #E64093 !important;
}
[data-elementor-type="loop-item"]:nth-of-type(4n + 2) .blog-card .color-band{
	  background-color: #F8AE40 !important;
}
[data-elementor-type="loop-item"]:nth-of-type(4n + 3) .blog-card .color-band{
	  background-color: #B8D463 !important;
}
[data-elementor-type="loop-item"]:nth-of-type(4n + 4) .blog-card .color-band{
	  background-color: #5EB3B8 !important;
}
.blog-card{
	opacity: 1;
	transition: ease-in-out .2s all;
}
.blog-card:hover{
	transform: scale(1.05);
	opacity: .9;
}